static char rcsid []="$Id: test000.C,v 1.2 1993/04/06 22:34:17 rjj Exp $";
//  $RCS$
 
//  $Log: test000.C,v $
// Revision 1.2  1993/04/06  22:34:17  rjj
// Changed references to {Int|Float}Point to IA_blah
//
// Revision 1.1  92/11/18  21:42:20  reti
// Initial revision
// 



#include "test.h"

main ()
{
const IA_IntPoint ipu;    
IA_IntPoint ip,
         ip0(),ip1(1),ip2(1,2),ip3(1,2,3),ip4(1,2,3,4),ip5(1,2,3,4,5),
         ip6;
         
const IA_FloatPoint fpu;
IA_FloatPoint fp,
           fp0(),fp1(1.2),fp2(1.0,2.4),
           fp6;
int i=1;
float f=1.5;
unsigned u=1;
IA::exit_on_throw=0;

cout << "Testing Op =\n";
p1(ip2,"=",=,ip2);
p1(ip6,"=",=,ip2);
p1(fp2,"=",=,fp2);
p1(fp6,"=",=,fp2);

}



